netE_type: resnet-18
batchSize: 32
niter: 1000
lr: 0.0002
beta1: 0.5
cuda: true
netG: celebahq-006
netE: ''
outf: checkpoints/encoder_celebahq-006_resnet-18_patches
seed: 0
lambda_mse: 1.0
lambda_lpips: 1.0
finetune: checkpoints/encoder_celebahq-006_resnet-18_defaults/netE_epoch_5000.pth
